» Ubuntu » Pakiety » trusty (14.04LTS) » gnome » meld
trusty  ] [  xenial  ] [  artful  ] [  bionic  ] [  cosmic  ]
[ Pakiet źródłowy: meld  ]

Pakiet: meld (1.8.4-1) [universe]

Odnośniki dla meld

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego meld:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

graphical tool to diff and merge files

Inne pakiety związane z meld

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: patch
    Apply a diff file to an original
  • dep: python
    interactive high-level object-oriented language (default version)
  • dep: python-glade2 (>= 2.14)
    GTK+ bindings: Glade support
  • dep: python-gobject-2 (>= 2.16)
    deprecated static Python bindings for the GObject library
  • dep: python-gtk2 (>= 2.14)
    Python bindings for the GTK+ widget set
  • rec: python-gconf
    Python bindings for the GConf configuration database system
  • rec: python-gnome2
    Python bindings for the GNOME desktop environment
  • rec: python-gtksourceview2 (>= 2.4)
    Python bindings for the GtkSourceView widget
  • rec: yelp
    Help browser for GNOME

Pobieranie meld

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 334,4 KiB2 408,0 KiB [lista plików]